body {
	/*overflow: hidden;*/
	font-size: 13px;
}
#content_dialog {
	padding-top: 50px;
}
.card-subtitle {
	margin-top: 0;
}
#app {
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
#app > .row {
	height: 100%;
}
.navbar {
	padding: 0;
}
#navigation {
	background: #434a54;
	padding: 15px;
	overflow-y: auto;
}
#logo {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.navbar-brand {
	margin: 0;
	padding: 0;
}
.navbar-toggler {
	width: 100%;
	height: 50px;
	background: rgba(255,255,255,0.05);
	color: #ffffff;
}
.navbar-toggler:hover {
	background: rgba(0,0,0,0.25);
}
.navbar-toggler .navbar-toggler-icon {
	color: #ffffff;
}
#navigation ul.nav {
	margin: 0;
	padding: 0;
}
#navigation ul.nav > li {
	margin-bottom: 15px;
}
#navigation ul.nav > li > a {
	padding: 15px;
	background: rgba(255,255,255,0.05);
	color: #ffffff;
}
#navigation ul.nav > li .icon {
	width: 30px;
	padding-right: 15px;
}
#navigation ul.nav > li a i {
	color: #ff991e;
	font-size: 1.5em;
}
.companies_staff #navigation ul.nav > li a i {
	color: #14b9d5;
}
#navigation ul.nav > li > a:hover {
	background: rgba(0,0,0,0.25);
}
#content {
	background: #eeeeee;
	overflow-x: hidden;
	overflow-y: auto;
}
#content > .card {
	margin: 15px 0;
}
#nav {
	overflow-x: hidden;
	overflow-y: auto;
}
.thead-inverse th {
	background: #1a262b;
}
.btn-xtreme {
	color: #fff;
	background-color: #f25929;
	border-color: #f25929;
}
.btn-xtreme:hover {
	color: #fff;
	background-color: #e45427;
	border-color: #e45427;
}
.btn-xtreme-dark {
	color: #fff;
	background-color: #d64f26;
	border-color: #d64f26;
}
.btn-xtreme-dark:hover {
	color: #fff;
	background-color: #c44823;
	border-color: #c44823;
}
.card-main {
	border-color: #fc981e;
}
.companies_staff .card-main {
	border-color: #f76570;
}
.card-main > .card-header {
	background: #fc981e;
	color: #ffffff;
	border-color: #fc981e;
}
.companies_staff .card-main > .card-header {
	background: #f76570;
	color: #ffffff;
	border-color: #f76570;
}
.card-dark {
	border-color: #434a54;
}
.card-dark > .card-header {
	background: #434a54;
	color: #ffffff;
	border-color: #434a54;
}
#membership_card {
	position: relative;
	color: #434a54;
	font-weight: bold;
}
#membership_card .card_blank {
	width: 100%;
	height: auto;
	display: block;
}
#membership_card .card_details {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px;
}
#membership_card .card_details p {
	margin: 0;
	padding: 0;
	text-align: left;
}
#membership_card .card_details p .card_value {
	color: #ffffff;
}
#membership_card #logout {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#park_card {
	background: #14b9d5;
	border-color: #14b9d5;
}
#park_card .list-group-item {
	background: transparent;
	font-weight: bold;
}
#park_card .icon {
	width: 32px;
	text-align: center;
	display: inline-block;
}
#park_card .icon i {
	font-size: 18px;
}
#credit_card .jp-card-container {
	margin: 0 !important;
}
#credit_card .jp-card.jp-card-identified {
	box-shadow: 0 0 0 transparent !important;
}
#register_card p {
	line-height: 34px;
	margin: 0;
	padding: 0;
	text-align: left;
}
#loading {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(255,255,255,0.5);
	z-index: 30;
	display: flex;
	justify-content: center;
	align-items: center;
}
#loading i {
	font-size: 60px;
}
#results th.header {
	position: relative;
	padding-right: 20px;
	cursor: pointer;
}
#results th.header:after {
	position: absolute;
	content: '\f0dc';
	font-family: 'FontAwesome';
	color: #ffffff;
	font-size: 13px;
	right: 0;
	top: 0;
	padding: 12px 8px;
}
#results th.header.headerSortDown:after {
	content: '\f0dd';
}
#results th.header.headerSortUp:after {
	content: '\f0de';
}
.required {
	color: red;
	/*font-weight: bold;*/
}
